html {
  height: 100%;
  margin-bottom: 1px;
}
body {  
  color: #000000;
  margin: 0px 0px 0px 0px;
  font-size: 12px;  
  font-family: Arial,Helvetica,sans-serif;
  height: 95%;
  margin: 0 auto;
}
a {
  text-decoration: none;
}

/*
a:link    { color: #0B55C4; text-decoration: none; }
a:visited { color: #0B55C4; text-decoration: none; }
a:hover   { color: #0B55C4; text-decoration: none;  } 
*/
a:link    { color: inherit; text-decoration: none; }
a:visited { color: inherit; text-decoration: none; }
a:hover   { color: inherit; text-decoration: none;  } 
#body-width {  
  width: 980px;  
  
}

#page {
  padding: 10px 0px;
  margin-bottom: 1px;
  background: #fff;
}

.ob {
  color: red;
}

/*  ----- NAGŁOWEK ------- */

/* ---- Podstawowy styl stromny  */
#header-box {
  width: 980px;
  height: 80px;
}
#header-box.h_blue {
  background: url(../images/header/headerb.png) repeat-x;
}

#header-box.h_blue div {
  background: url(../images/header/headerb_r.png) 100% 0 no-repeat;  
}
#header-box.h_blue div div{
  background: url(../images/header/epracownik_logo.png) no-repeat;
  height: 80px;
  padding-top: 20px;
  padding-right: 10px;  
}

#header-box .version {
  display: block;
  float: right;  
  color: #ffffff;
  padding: 25px 5px 0 0;
  
}
#header-box .sitetitle {
  color: #f0f0f0;    
  padding-left: 170px;  
  font-size: 24px;
  font-family:Arial, Helvetica, Sans Serif;
  line-height:40px;
  font-weight: bold;
}
/*  ----- KONIEC NAGŁOWEK ------- */

/* -----  STOPKA ----- */
#footer-box {
  width: 980px;
  height: 50px;  
}
#footer-box.h_blue {
  background: url(../images/header/footerb.png) repeat-x;  
}
#footer-box .autor {
  display: inline;
  float: left;  
  color: #ffffff;
  padding-left: 25px;
  padding-top: 15px;
  font-size: 12px;  
}
#footer-box .prawa {  
  font-size: 10px;  
}


.uwaga {
  color: red;
}

.p_nazwisko {
  font-size: 20px;
  font-weight: bold;
}

/*  ----- STATUS ------- */
#status-box {
  border: 1px solid #c1c1c1;
  /* background: #f0f0f0; */
  background: #c2c2c7;
  height: 25px;
}

#mod-status {
  float: right;  
}

/*  ----- KONIEC STATUS ------- */

/* ---- OBSZAR ROBOCZY */

#workarea {  
  /* min-height: 300px; */
  margin-top: 5px;
 /*  border-left: 1px solid #c1c1c1;
  border-right: 1px solid #c1c1c1;
  border-top: 1px solid #c1c1c1;
  border-bottom: 1px solid #c1c1c1;
  */
  /* background: #f7f7f7; */
  background: #ffffff;
  height: auto;
}

#workarea .content{
  /* margin-left: 240px; */
  width: 740px;
  margin-right: 0px;
  margin-left: 7px;
  padding-left: 5px;
  margin-bottom: 10px;
  /* min-height: 400px; */
  /* background: #f7f7f7; */
  background: #ffffff;
  
  float: left;
  
  
}


#workarea .menu{  
  width: 225px;
  background: #ffffff;  
  padding-left: 2px;   
  float: left;
  /* min-height: 200px; */
  
}

#content-box .padding {
  padding: 5px 5px 0;
  
}

#toolbar-box {
  border: 1px solid #c1c1c1;
  height: 48px; 
}
div.toolbar {
  float:right;
  padding: 0;
  text-align: right;  
}
table.toolbar {
  border-collapse: collapse;
  margin: 0;
  padding: 0;
}
table.toolbar td{  
  height: 48px; 
  text-align: center;
}
table.toolbar span {
  display: block;
  float: none;
  height:48px;
  margin: 0 auto;
  width: 32px;  
}
.icon-copy {
  background-image: url("../images/toolbar/icon-copy.png");
}
.icon-delete {
  background-image: url("../images/toolbar/icon-delete.png");
}

div.header {
  background-repeat: no-repeat;
  color: #0B55C4;
  font-size: 22px;
  font-weight: bold;
  line-height: 48px;
  margin-left: 10px;
}
div.toolbartitle {
  background-repeat: no-repeat;
  color: #0B55C4;
  font-size: 18px;
  font-weight: bold;
  line-height: 30px;
  margin-left: 10px;
}

#element-box {
  margin-top: 2px;
  border: 1px solid #c1c1c1;
  padding: 3px;
  padding-left: 5px;
}


div.center { 
  text-align: center;  
}
div#page_area{
  margin-left: auto;
  margin-right: auto;
}
body.width_max div#page_area {
  width: 200px;    
}

.clear {
  clear: both;
  overflow:hidden;
  height:2px;  
}
.m1 {
  background-color: red;
  color: yellow;
}

/* Sekcja header - nagłowek
*/
div#header {
  position: relative;
}

div#header_r {
  
  padding-left: 300px;
  padding-top: 30px;
  overflow: hidden;  
}
div#logo {
  position: absolute;
  left: 0;
  top: 0;
  float: left;
  width: 290px;
  margin-left: 30px;
  margin-top: 30px;
  
}



#maincolumn {
  width: 700px;
  border: double;
}


#mod-status {
  float: right;
}
#mod-status span {
  display: block;
  float: left;
  line-height: 16px;
  padding: 4px 10px 0 22px;
  margin-bottom: 5px;
}
#mod-status .login-users {
  background: url(../images/icons/icon-users.png) 3px 3px no-repeat;
}
#mod-status .logout {
  background: url(../images/icons/icon-logout.png) 3px 3px no-repeat;
}

#mod-status .login-newkomunikat {
  background: url(../images/icons/newkomunikat.png) 3px 3px no-repeat;
}


#maintop {
  background: #fbfbfb;
  margin-bottom: 10px;
  border: double;
}


form {
  margin: 0;
  padding: 0;
}


div.left {
  float: left;
}
div.w-45 {
  width: 45%;
}

div.w-70 {
  width: 70%;
}

div.w-30 {
  width: 30%;
}
div.w-55 {
  width: 55%;
}

.formFiltr {
  display: block;
  float: left;  
  /* width: 688px; */
 /* width: 640px;*/
}

.formFiltr FIELDSET {
 // width: 100%;
}
.formFiltr LABEL{
  padding: 5px;  
}


.B_filtruj  {  
  padding-top: 5px;  
}



/* --------------------- 
 TO JEST NOWy SYTEM.CSS
--------------------- */

.clr {
   clear: both;
}





/* Obszar dla debagowanych komunikatów */
#debug_content {
   width: 500px;
   margin-left: 30px;
   margin-top: 5px;   
   padding: 2px;
}

/* Systemowe message */

#ne-message    { margin-bottom: 0px; padding: 0;}
#ne-message dd {  margin: 0; font-weight: bold; text-indent: 20px; }
#ne-message dd ul { color: #0055BB; margin-bottom: 0px; list-style: none; padding: 10px; border-top: 0px solid #84A7DB;
border-bottom: 1px solid #84A7DB;}

/* Errory */

#ne-message dt.error { display: none; }
#ne-message dd.error {  }

/* System Error Errory */

#ne-message dt.error { display: none; }
#ne-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Error Warningi */

#ne-message dt.warning { display: none; }
#ne-message dd.warning ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

/* Info*/

#ne-message dt.info { display: none; }
#ne-message dd.info ul { color: #4A8325; background: #CEECBB; border-top: 3px solid #4a8325; border-bottom: 3px solid #4A8325;}





/*
div.right {
  text-align: right;
}
div.left {
  text-align: left;
}
*/

/*
body.width_max {
  width: 950px;
  text-align: center;
}
*/
/*

#area {
  padding: 0;
}
*/